Subject: Ticket Assigned - Damaged form The Delivered Trolley
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 18:47:26 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged form The Delivered Trolley January 12,2022
To Center Point Office 

To Whom it may concern,
Salam..
I want to inform your Office regarding my ordered trolley delivered and damaged..It was sealed and well packed but when opened It’s damaged..If I can change or refund it..I hereby attached the photo of it..Hoping for your kind consideration..Thank You..
Your Customer;Pie Roads 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3752594